# LF_Follower_Auto_Adder.h File Reference

`#include "tao/LF_Follower.h"`
`#include "tao/Leader_Follower.h"`
`#include "tao/LF_Follower_Auto_Adder.inl"`

Include dependency graph for LF_Follower_Auto_Adder.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Follower_Auto_Adder
| Implement an auto_adder-like class for the TAO_LF_Followers allocated via a TAO_Leader_Follower set. More...

## Detailed Description

Id
  LF_Follower_Auto_Adder.h,v 1.6 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>